Bug 1253875 - obnam-1.15.orig is available
obnam-1.15.orig is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: obnam (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 20:22 EDT by Upstream Release Monitoring
Modified: 2015-09-18 14:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.15-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-16 17:20:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-14 20:22:08 EDT
Latest upstream release: 1.14.orig
Current version/release in rawhide: 1.13-2.fc24
URL: http://code.liw.fi/debian/pool/main/o/obnam/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-14 20:22:17 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ZeTcd1/obnam.spec
return code:  22
stdout:
Getting http://code.liw.fi/debian/pool/main/o/obnam/obnam_1.14.orig.orig.tar.xz to ./obnam_1.14.orig.orig.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-08-23 23:48:54 EDT
Latest upstream release: 1.15.orig
Current version/release in rawhide: 1.13-2.fc24
URL: http://code.liw.fi/debian/pool/main/o/obnam/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-23 23:49:02 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-sIJTE4/obnam.spec
return code:  22
stdout:
Getting http://code.liw.fi/debian/pool/main/o/obnam/obnam_1.15.orig.orig.tar.xz to ./obnam_1.15.orig.orig.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 5 Fedora Update System 2015-09-04 23:17:32 EDT
obnam-1.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15136
Comment 6 Fedora Update System 2015-09-06 14:51:55 EDT
obnam-1.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update obnam'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15136
Comment 7 Fedora Update System 2015-09-06 17:19:18 EDT
obnam-1.15-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update obnam'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15134
Comment 8 Fedora Update System 2015-09-06 17:57:07 EDT
obnam-1.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update obnam'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15135
Comment 9 Ben Boeckel 2015-09-07 23:14:56 EDT
Thanks! However, it seems that I looked at the repo wrong and that patch is only in 1.16 :/ . See Bug #1260449.
Comment 10 Michel Alexandre Salim 2015-09-08 00:49:55 EDT
(In reply to Ben Boeckel from comment #9)
> Thanks! However, it seems that I looked at the repo wrong and that patch is
> only in 1.16 :/ . See Bug #1260449.

Wow, it's moving fast these days. Some of my patches have gone in that release too, so I'll update ASAP. Maybe I'll get 1.16 pushed to testing F23 first though, with its 3 day waiting time
Comment 11 Fedora Update System 2015-09-16 17:20:57 EDT
obnam-1.15-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-09-16 19:18:05 EDT
obnam-1.15-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-09-18 14:34:00 EDT
obnam-1.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.